% Scabar \__VERSION__

Scabarは画像処理ソフトウェアの一種で、以下のような機能があります。

* jpeg画像にスケールバーを自動挿入する機能。
 今の所オリンパス製の一部のカメラ(TG-5など)で撮影した画像のみ。
* クロッピング(トリミング)機能
* ウォーターマーク挿入機能

ScabarはJavaScriptで書かれており
ウェブブラウザ上で特にインストールしなくても動作します。
スマートフォンでもおそらく動作すると思うのですが、
現在エミュレータ上でしか動作確認していません。
かなり新しい機能を使っているので古いブラウザでは動作しません。

Scabarはフリーソフトです。
完全無保証であることをご理解していただいた上で
ご利用ください。


スケールバーの自動挿入機能をサポートしているのは
いまのところ一部のカメラだけですが
プロファイリングツールを使用すると
他のオリンパス製のカメラで撮影した画像でも使えるようになるはずです。
対応していないカメラでも
画像の横幅の実際の大きさがわかっていれば
スケールバーを挿入することが出来ます。
**プロファイリングツールはまだドキュメントを作成してません**

スケールバーの自動挿入機能は、
撮影距離が長くなると急激に精度が落ちるので
近接撮影でしか使えません。
スケールバーの精度はそれほど高くありません。
ブログやSNS、掲示板に投稿する場合など
厳密な精度が要求されない目的でご利用ください。


## プログラムとドキュメント

<div class="menu">
[Scabar online version](scabar.html)
[Scabarの利用手引き](guide-ja.html)
</div>


## Ver. 0.60からの変更点

* 精度が向上した(測定ミスがあったみたい)




