(function(){
 'use strict';
 const Ld = sLoader;

 Ld.module('gui-dial',function(){

  const U    = Ld.use('utility');
  const Gui  = Ld.use('gui-object');


// 先にやらんとまだないぞ
  const C = Gui.Dial = Gui.Object.derive();

  C.scale        = 1;    // display scale
  C.orientation  = 'H';  // H/V
  C.rangeScale   = 1;

  C.parentEl = undefined;
  C.frameStyle = {
   top:0, left:0, width:'720px', height:'60px',
  };


  C.open = function(){

   // すでにある場合
   let frameEl = this.frameEl = document.createElement('div');

 // style...
   U.setStyle(frameEl.style,{
    position:'absolute',
    border:'solid 4px black',
    borderRadius:'30px',
    boxSizing:'border-box',
    backgroundColor:'rgba(255,255,255,0.4)',
   });
   U.setStyle(frameEl.style,this.frameStyle);
   this.parent.appendChild(frameEl);

   let obj = this;
   this.addHandler(frameEl,'mousedown' ,function(ev){obj._mousedown(ev);});
   this.addHandler(frameEl,'touchstart',function(ev){obj._mousedown(ev);});
   this.addHandler(frameEl,'mousemove' ,function(ev){obj._mousemove(ev);});
   this.addHandler(frameEl,'touchmove' ,function(ev){obj._mousemove(ev);});
   this.addHandler(frameEl,'mouseup'   ,function(ev){obj._mouseup(ev);});
   this.addHandler(frameEl,'touchend'  ,function(ev){obj._mouseup(ev);});
  };

  C.close = function(){
   if ( this.parent && this.frameEl ) {
    this.parent.removeChild(this.frameEl);
    this.eraseHandler();
    this.frameEl = undefined;
    this.dialEl = undefined;
   }
  };

//  C._startPos;
//  C._oldValue;
//  C._newValue;

  C._mousedown = function(ev){
   ev.preventDefault();
   ev.stopPropagation();
   this._startPos = this._getPos(ev);
  };

  C._mousemove = function(ev){
   if ( this._startPos ) {
    ev.preventDefault();
    ev.stopPropagation();
    this._newValue = this._getPos(ev) - this._startPos;
    let delta = this._newValue - this._oldValue;
console.log(this._newValue);
    this._oldValue = this._newValue;
    this.onChange(delta);
   }
  };

  C._getPos = function(ev){
   /*
    let touches = ev.touches;
    if ( !touches ) { touches = [ev]; }
    ２つの場合入っている方を処理したほうが良いのだろうけど
   */
   if ( ev.touches ) { ev = ev.touches[0]; }
   let rect = this.frameEl.getBoundingClientRect();
   let pos = this.orientation == 'H'
    ? ev.pageX-rect.left: -(ev.pageY-rect.top);
   return this.rangeScale*pos/(this.scale*this.frameEl.offsetWidth);
  };

  //
  C._mouseup = function(ev){
   ev.preventDefault();
   ev.stopPropagation();
   this._startPos = undefined;
  };

  C.transform = function(){
  };

  C.onchange = function(){};
   // こいつから

  return Gui;
 });

})();
