/*

 o

 SObject = Ld.use('sobject');

 let Subclass = SObject.derive(properties);
 Subclass.method = function(){};
 ...
 let obj = Subclass.create({name:'hoge',...});
 let Subsubclass = Subclass.derive({uhyo:function(){},...});


 検討中
  initialize



 Object
  SObject
名前...
   MenuObject
    MenuButton
     MenuSwitch
     ...
    MenuParts
     Slider
     ...
   LayerParts -> LayerPlugin
   ...

*/
(function(){
 'use strict';

 const Ld = sLoader;

 Ld.module('sobject',function(){

  let SObject = Object.create(Object.prototype);

  SObject._super = Object.prototype;
  SObject._class = SObject;
  SObject._className = 'SObject';

  SObject.derive = function(properties){
   let newClass = Object.create(this);
   newClass._super = this;
   newClass._class = newClass;
   Object.assign(newClass,properties);
   return newClass;
  };

  SObject.create = function(/*arguments*/){
   let obj = Object.create(this._class);
   obj.constructor.apply(obj,arguments);
   return obj;
  };

  SObject.constructor = function(/*arguments*/){
   for( let i = 0; i < arguments.length; i++ ) {
    Object.assign(this,arguments[i]);
   }
   this.initialize();
  };

  SObject.initialize = function(){};

  return SObject;
 });
})();
